// Persistence of Vision RayTracer version 3.1 Scene description file
// File:        SPACE_5_B_MAQUETTE.POV
// Description: An empty scene for displaying the 6923 Particle Ionizer v2 "Maquette"-wise.
// Date:        2007/11/30
// Author:      Anton Raves

// This scene has been developed at a 16 x 9 aspect ratio (widescreen) and should therefore
// be rendered at such a output ratio too! For example you could use 640 x 360.

#declare Final_town    = 1;
#declare Final_space   = 2;
#declare Preview_town  = 3;
#declare Preview_space = 4;
#declare Building_test = 5;

#declare maquette = 1;
#declare radio = 1;
#declare setting = 4;

#include "material.lib"
#include "library.lib"
#include "man_027.mac"
#include "space_5_b.mac"

camera {
  location  <0, 125, -300>
  direction 2*z
  up        y
  right     hdtv*x
  look_at   <0, 20, 0>
}

background { color white }
box { <-100000, -2, -100000> <100000, 0, 100000> texture { pigment { color white } finish { basic_finish ambient 0.75 } } }

// the model itself
object { space_5_b(0,30,60,111,1,45,-45,60,60,90,90,0,0,0,1,0) rotate <0, -45, 0> translate <15, 0, -25> }
object { man_027(-10,60,0,0,0,0,0,10,1,70) rotate 20*y translate <40, 11, -60> }

light_source { <-1000, 2000, 100> color (white/16) area_light 100*y, 100*z, 5, 5 adaptive 0 jitter rotate 10*y }
light_source { <-1000, 2000, -100> color (white/16) area_light 100*y, 100*z, 5, 5 adaptive 0 jitter rotate -10*y }
